body
{ background-color: black;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #444444;
}

p.nav
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration:none;
	font-size: 12px;
	font-weight: bold;
	color: #444444;
}

p.kop
{ font-family: Arial, sans-serif; 
		text-align:center;
		font-size: 20pt; 
		text-decoration:none;
}

a
{ font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #444444;  
	text-decoration:none; 
	font-size: 12px;
	font-weight: bold;
}

a:hover      
	{ color: #8F0502;}